.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.039000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._11{width:51.432000px;}
._7{width:126.168000px;}
._f{width:134.136000px;}
._10{width:176.808000px;}
._8{width:200.808000px;}
._3{width:230.136000px;}
._a{width:299.544000px;}
._1{width:302.232000px;}
._e{width:304.872000px;}
._b{width:307.464000px;}
._d{width:315.528000px;}
._c{width:331.560000px;}
._5{width:342.168000px;}
._6{width:366.216000px;}
._4{width:408.936000px;}
._0{width:438.312000px;}
._2{width:510.264000px;}
._9{width:518.328000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y14{bottom:28.117647px;}
.y33{bottom:35.147059px;}
.y16{bottom:42.176471px;}
.y13{bottom:50.377451px;}
.y32{bottom:62.093137px;}
.y15{bottom:64.436275px;}
.y12{bottom:72.637255px;}
.y31{bottom:89.039216px;}
.y30{bottom:115.985294px;}
.y17{bottom:126.529412px;}
.y11{bottom:142.931373px;}
.y2f{bottom:169.877451px;}
.y1{bottom:175.735294px;}
.y2e{bottom:196.823529px;}
.y10{bottom:209.710784px;}
.y35{bottom:220.254902px;}
.y2d{bottom:223.769608px;}
.yf{bottom:250.715686px;}
.ye{bottom:272.975490px;}
.y2c{bottom:277.661765px;}
.y2b{bottom:304.607843px;}
.yd{bottom:313.980392px;}
.y2a{bottom:331.553922px;}
.yc{bottom:336.240196px;}
.y29{bottom:358.500000px;}
.yb{bottom:377.245098px;}
.y28{bottom:385.446078px;}
.ya{bottom:399.504902px;}
.y27{bottom:412.392157px;}
.y9{bottom:421.764706px;}
.y26{bottom:439.338235px;}
.y8{bottom:444.024510px;}
.y7{bottom:466.284314px;}
.y25{bottom:493.230392px;}
.y6{bottom:507.289216px;}
.y24{bottom:520.176471px;}
.y5{bottom:529.549020px;}
.y23{bottom:547.122549px;}
.y4{bottom:551.808824px;}
.y22{bottom:574.068627px;}
.y21{bottom:601.014706px;}
.y20{bottom:652.563725px;}
.y1f{bottom:722.857843px;}
.y1e{bottom:745.117647px;}
.y1d{bottom:767.377451px;}
.y1c{bottom:789.637255px;}
.y1b{bottom:811.897059px;}
.y1a{bottom:834.156863px;}
.y3{bottom:842.357843px;}
.y19{bottom:856.416667px;}
.y34{bottom:862.274510px;}
.y2{bottom:879.848039px;}
.y18{bottom:926.710784px;}
.h6{height:28.488281px;}
.h4{height:34.945313px;}
.h5{height:34.968750px;}
.h3{height:35.062500px;}
.h7{height:229.627451px;}
.h9{height:235.485294px;}
.h8{height:971.230392px;}
.h2{height:1038.009804px;}
.h1{height:1218.431373px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:11.715686px;}
.x2{left:15.230392px;}
.x3{left:62.093137px;}
.x4{left:616.245098px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.033289pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._11{width:43.900117pt;}
._7{width:107.691515pt;}
._f{width:114.492653pt;}
._10{width:150.915615pt;}
._8{width:171.400971pt;}
._3{width:196.434075pt;}
._a{width:255.677724pt;}
._1{width:257.972084pt;}
._e{width:260.225473pt;}
._b{width:262.437891pt;}
._d{width:269.320971pt;}
._c{width:283.005188pt;}
._5{width:292.059715pt;}
._6{width:312.586042pt;}
._4{width:349.049975pt;}
._0{width:374.124050pt;}
._2{width:435.539146pt;}
._9{width:442.422226pt;}
.fs1{font-size:33.288703pt;}
.fs0{font-size:40.970711pt;}
.y0{bottom:0.000000pt;}
.y14{bottom:24.000000pt;}
.y33{bottom:30.000000pt;}
.y16{bottom:36.000000pt;}
.y13{bottom:43.000000pt;}
.y32{bottom:53.000000pt;}
.y15{bottom:55.000000pt;}
.y12{bottom:62.000000pt;}
.y31{bottom:76.000000pt;}
.y30{bottom:99.000000pt;}
.y17{bottom:108.000000pt;}
.y11{bottom:122.000000pt;}
.y2f{bottom:145.000000pt;}
.y1{bottom:150.000000pt;}
.y2e{bottom:168.000000pt;}
.y10{bottom:179.000000pt;}
.y35{bottom:188.000000pt;}
.y2d{bottom:191.000000pt;}
.yf{bottom:214.000000pt;}
.ye{bottom:233.000000pt;}
.y2c{bottom:237.000000pt;}
.y2b{bottom:260.000000pt;}
.yd{bottom:268.000000pt;}
.y2a{bottom:283.000000pt;}
.yc{bottom:287.000000pt;}
.y29{bottom:306.000000pt;}
.yb{bottom:322.000000pt;}
.y28{bottom:329.000000pt;}
.ya{bottom:341.000000pt;}
.y27{bottom:352.000000pt;}
.y9{bottom:360.000000pt;}
.y26{bottom:375.000000pt;}
.y8{bottom:379.000000pt;}
.y7{bottom:398.000000pt;}
.y25{bottom:421.000000pt;}
.y6{bottom:433.000000pt;}
.y24{bottom:444.000000pt;}
.y5{bottom:452.000000pt;}
.y23{bottom:467.000000pt;}
.y4{bottom:471.000000pt;}
.y22{bottom:490.000000pt;}
.y21{bottom:513.000000pt;}
.y20{bottom:557.000000pt;}
.y1f{bottom:617.000000pt;}
.y1e{bottom:636.000000pt;}
.y1d{bottom:655.000000pt;}
.y1c{bottom:674.000000pt;}
.y1b{bottom:693.000000pt;}
.y1a{bottom:712.000000pt;}
.y3{bottom:719.000000pt;}
.y19{bottom:731.000000pt;}
.y34{bottom:736.000000pt;}
.y2{bottom:751.000000pt;}
.y18{bottom:791.000000pt;}
.h6{height:24.316357pt;}
.h4{height:29.827798pt;}
.h5{height:29.847803pt;}
.h3{height:29.927824pt;}
.h7{height:196.000000pt;}
.h9{height:201.000000pt;}
.h8{height:829.000000pt;}
.h2{height:886.000000pt;}
.h1{height:1040.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:10.000000pt;}
.x2{left:13.000000pt;}
.x3{left:53.000000pt;}
.x4{left:526.000000pt;}
}
